» Ubuntu » Packages

Error

two or more packages specified (pytest-xdist saucy)